/* CSS Document */

@font-face{
font-family:'custom';
src:url('http://robertoandthemoods.free.fr/fonts/Suplexmentary Comic NC.ttf');
}

body {
background-color:#000000;
font-family: custom;
font-size:0.9em;
}

body, ul, li {
list-style:none;
list-style-type:none;
list-style-image:none;
list-style-position:inside;
}
a:link {
text-decoration:none;
outline:none;
}
body a {outline:none;}
a img {border: none;}
#content {
display:block;
position:relative;
width:320px;
height:427px;
background-image: url(image/bgiphone.jpg);
background-repeat:no-repeat;
margin-left:auto;
margin-right:auto;
margin-top:auto;
margin-bottom:auto;
-moz-border-radius:30px;
border-radius: 30px;
-moz-box-shadow: 4px 4px 20px grey;
-webkit-box-shadow: 4px 4px 4px grey;
box-shadow: 4px 4px 4px grey;
}
#social {
position:absolute;
display:block;
width:150px;
/*background-color:#FF6600;*/
margin-top:10px;
margin-left:-40px;
}
#social a:hover {

  -moz-transform: rotate(20deg);  
  -webkit-transform: rotate(20deg); 
} 
#teaser {
position:absolute;
margin-top:250px;
margin-left:30px;
}
#presentation {
font-family: custom;
position:absolute;
color:white;
width:50px;
font-size:6em;
text-shadow: 0px 0px 5px #000; 
margin-top:160px;
margin-left:250px;
}
#presentation a {
color:#FFFFFF;
}
div#none {
display:none;
}